/* Layout stylesheet
----------------------------------------------
    Name: Firstname Lastname
    Date: Day Month Year
*/

/* Index
----------------------------------------------
    1. Layout
    2. Head
    3. Content
    4. Foot
    5. General Styles
*/

/* 1. Layout
----------------------------------------------*/

body {
    padding: 0;
    height: 100%;
}

.blackBar {
    background: #000;
    height: 25px;
}

.blackBar .container_12 {
    width: 1046px;
}

#container {
    z-index: 10;
    width: 1046px;
}

#head {
    position: relative;
    z-index: 99;
}

#content {
    min-height: 500px;
    height: auto !important;
    height: 500px;
    padding: 20px 20px 0;
    background: #f2f2f2;
    z-index: 10;
    margin-top: 15px;
}

.container_12 .contentLeft {
    width: 75%;
    /* margin-right: 0.5%; */
}

.container_12 .contentRight {
    width: 25%;
    /* margin-left: 0.5%; */
}

.contentRight .hideinsidebar {
    display: none;
}

#home {
    background: #f2f2f2;
}

#foot {
    clear: both;
}

/* 2. Head
----------------------------------------------*/

.blackBar ul {
    margin: 0 0 0 490px;
    padding: 0;
    float: left;
}

.blackBar ul li {
    float: left;
    display: inline-block;
    padding: 0;
    margin: 0 25px 0 0;
}

.blackBar a {
    color: #fff;
    padding: 3px 5px 0;
    height: 22px;
    font-size: 13px;
    display: block;
    text-decoration: none;
}

.blackBar a.searchLink {
    float: right;
    color: #2ba5f5;
}

.blackBar a:before, .plus:before, .readMore a:before {
    content: " + ";
}

.blackBar a:hover {
    background: #444;
}

/* This area should include logo, search and main navigation */

div#head img#logo {
    margin: 15px 0 0 15px;
}

/* --- main navigation */

#mainNav {
    padding: 0;
    margin: 0;
}

#mainNav li {
    float: left;
    margin: 0 0 0 15px;
    padding: 0;
    list-style: none !important;
    list-style-image: none;
}

#mainNav li a {
    display: block;
    padding: 10px 0 5px;
    font-size: 16px;
    text-decoration: none;
    height: 30px;
    text-transform: lowercase;
    color: #000;
}

#mainNav > li.menuLi00 > a, #mainNav > li.menuLi6 > a,
#mainNav > li.menuLi13 > a, #mainNav > li.menuLi26 > a,
#mainNav > li.menuLi4 > a, #mainNav > li.menuLi1 > a, #mainNav > li.menuLi2 > a,
#mainNav > li.menuLi10 > a {
    background: no-repeat 50% 0 transparent;
}

/*#mainNav > li.menuLi00 > a {
    background-image: url(../images/apa-mn1.png);
}

#mainNav > li.menuLi6 > a {
    background-image: url(../images/apa-mn2.png);
}

#mainNav > li.menuLi13 > a, #mainNav > li.menuLi26 > a {
    background-image: url(../images/apa-mn3.png);
}

#mainNav > li.menuLi4 > a {
    background-image: url(../images/apa-mn4.png);
}

#mainNav > li.menuLi1 > a {
    background-image: url(../images/apa-mn5.png);
}

#mainNav > li.menuLi2 > a {
    background-image: url(../images/apa-mn6.png);
}

#mainNav > li.menuLi10 > a {
    background-image: url(../images/apa-mn7.png);
}*/

/*
#mainNav li.on.menuIsParent {
    background: url(../images/apa-mnonbg.png) no-repeat 50% bottom transparent;
}
*/

#mainNav li:hover a, #mainNav li a:hover, #mainNav li.on a:hover,
#mainNav li.on a {
    color: #4ea034;
    background-position: 50% -77px;
}

/* --- drop down navigation */

#mainNav ul {
    display: none;
    position: absolute;
    top: 100px;
    right: 0px;
    z-index: 98;
    padding: 0;
    /*
    background: #fff;
    border-top: 1px solid #4ea034;
    */
}

#mainNav ul > li > ul {
    position: absolute;
    top: 25px;
    right: 100px;
}

#mainNav li.on ul {
    display: block !important;
}

#mainNav ul li {
    margin: 0;
    padding: 0;
}

#mainNav ul li a {
    margin: 10px 0 0 0;
    padding: 0 10px;
    font-weight: normal;
    font-size: 11px;
    height: auto;
    color: #4ea034;
}

#mainNav li.on ul li a {
    padding: 17Npx 10px 0 10px;
    font-weight: normal;
    font-size: 13px;
    height: auto;
    color: #4ea034;
    /* color: orange; */
}

#mainNav ul li ul li a, #mainNav li.on ul li ul li a {
    padding: 6px 12px;
    font-weight: normal;
    font-size: 12px;
    height: auto;
    color: #4ea034;
}

#mainNav ul li a:hover, #mainNav li.on ul li a:hover, #mainNav ul li.on a,
#mainNav li.on ul li.on a {
    color: #000;
}

#mainNav li li.on.menuIsParent {
    background: none;
}

#mainNav ul ul {
    display: none;
}

#mainNav > li.menuLi6 > ul {
    right: 0px;
}

#mainNav > li.menuLi13 > ul {
    right: 635px;
}

#mainNav > li.menuLi4 > ul {
    right: 0px;
}

#mainNav > li.menuLi1 > ul {
    right: 315px;
}

/* 3.
----------------------------------------------*/

/* --- Banner */

#banner {
    position: relative;
    z-index: 98;
    max-width: 728px;
}

#banner ul {
    position: relative;
    height: auto !important;
    margin: 0 auto 15px;
    padding: 0;
}

#banner li {
    padding: 0;
}

#banner .cycle-pager {
    padding: 0;
    position: absolute;
    bottom: 20px;
    right: 20px;
    z-index: 101;
    list-style: none;
}

#banner .cycle-pager a {
    display: inline-block;
    margin: 0 0 0 5px;
    padding: 2px 10px;
    background: #777;
            border-radius: 2px;
       -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    color: #fff;
    font-size: 1.1em;
    text-decoration: none;
}

#banner .cycle-pager a:hover, #banner .cycle-pager a.cycle-pager-active {
    background: #fff;
    color: #777;
}

#banner .news {
    position: absolute;
    top: 5px;
    right: 0;
    z-index: 101;
    width: 200px;
}

#banner .news h3, #banner .news h4 {
    margin: 0;
}

#banner .news h3 a {
    background: #2ba5f5;
    color: #fff;
    display: block;
    padding: 2px 15px 0;
}

#banner .news ul, #banner .memberwelcome div {
    background: #fff;
    margin: 5px 8px 0 0;
    padding: 0 0 0 15px;
    height: 215px !important;
    overflow: hidden;
}

#banner .memberwelcome h2 {
    margin: 10px 20px 0 0;
}

#banner .memberwelcome h1 {
    text-transform: none;
    margin: 0 20px 0 0;
    color: #2ba5f5;
}

#banner .memberwelcome a {
    background: #4ea034;
}

#banner .news li {
    padding: 5px 0;
    list-style: none;
    list-style-image: none;
}

#banner .news li h4 a {
    color: #666;
    display: block;
    padding: 8px 8px 8px 0;
    border-bottom: 1px solid #2ba5f5;
}

#banner .news li p {
    padding: 8px 8px 0 0;
    color: #000;
    font-style: italic;
    display: inline-block;
}

/* --- Welcome / Events / News Columns */

.col ul {
    padding: 0;
}

ul.newslist li {
    padding: 5px 0;
    list-style: none;
    list-style-image: none;
}

ul.newslist li:first-child {
    border-bottom: 1px solid #f2f2f2;
}

ul.newslist li h4 {
    margin-top: 0;
    margin-bottom: 5px;
    font-size: 16px;
}

ul.newslist li h4 a {
    color: #666;
}

ul.newslist li h4 a:hover {
    color: #000;
}

ul.newslist li p {
    color: #000;
    padding: 0;
    display: inline;
    font-size: 13px;
}

li.frontEventListItem {
    display: block;
    border: 3px solid #fff;
    margin: 0 0 30px;
    padding: 0 8px 6px;
    list-style: none;
    color: #000;
    background: #d5edfd;
    position: relative;
}

.col.events li.frontEventListItem {
    float: left;
    width: 26.5%;
    margin: 0 2.61% 20px 0;
    padding: 0 1.9% 25px 6px;
    overflow: hidden;
}

.col.events li.frontEventListItemSideBar {
    float: left;
    width: 100%;
    margin: 0 2% 20px 0;
    padding: 0 1.5% 6px;
}

#homeupcomingEvents li:last-child {
    margin: 0 0 20px 0;
    padding: 0 1.5% 6px;
}

li.frontEventListItem h2, li.frontEventListItem h3 {
    margin: 10px 0 5px;
}

li.frontEventListItem i {
    display: block;
    font-size: 13px;
    position: relative;
    top: 2px;
}

li.frontEventListItem h2 a {
    display: block;
    color: #fff;
    background: #2ba5f5;
    line-height: 25px;
}

li.frontEventListItem h2 a span {
    display: table-cell;
}

li.frontEventListItem h2 a:hover {
    text-decoration: none;
    background: #42aef5;
}

.col.events li.frontEventListItem .datetime {
    height: 30px;
}

.col.events li.frontEventListItem .shortdesc {
    height: 280px;
    font-size: 14px;
}

#homeupcomingEvents li.frontEventListItem .shortdesc {
    font-size: 14px;
}

li.frontEventListItem .date {
    display: block;
    background: #fff;
    font-size: 15px;
    text-align: center;
    width: 40px;
    height: 58px;
    float: left;
    margin: 0 8px 0 0;
    position: relative;
    font-weight: bold;
}

li.frontEventListItem .date strong {
    display: block;
    width: 100%;
    background: #4ea034;
    color: #fff;
    font-size: 20px;
    padding: 5px 0 1px;
    position: absolute;
    top: 16px;
    left: 0;
    border-top: 2px solid #d5edfd;
    border-bottom: 2px solid #d5edfd;
}

li.frontEventListItem .date b {
    display: block;
    width: 100%;
    position: absolute;
    line-height: 15px;
    left: 0;
    bottom: 0;
}

li.frontEventListItem .location {
    display: inline-block;
    padding: 0;
    min-height: 65px;
    font-size: 14px;
}

li.frontEventListItem .booknow {
    position: absolute;
    right: -5px;
    bottom: -27px;
    background: #fff;
    padding: 3px 10px;
}

li.frontEventListItem .booknow:hover {
    text-decoration: none;
    color: #000;
}

#upcomingEvents li {
    display: block;
    border: 0;
    margin: 0 0 30px;
    padding: 0 8px 6px 0;
    list-style: none;
    color: #000;
    background: #f2f2f2;
    position: relative;
}

#upcomingEvents li h2 a {
    display: block;
    color: #2ba5f5;
    background: #f2f2f2;
    line-height: 25px;
}

#upcomingEvents li h2 a span {
    display: table-cell;
}

#homeupcomingEvents li h2 a span {
    display: table-cell;
    vertical-align: bottom;
    height: 75px;
    padding: 2px 4px;
}

#upcomingEvents li h2 a:hover {
    text-decoration: none;
    background: #f2f2f2;
}

#upcomingEvents li .location {
    display: none;
    padding: 0;
    margin-bottom: 20px;
    min-height: 20px;
    font-size: 14px;
}

#homeupcomingEvents li .location {
    display: none;
}

.inner .about {
    padding: 0 2% 0 0;
    width: 47%;
}

.inner .member {
    padding: 0 0 0 2%;
    width: 47%;
}

.memberDirectory {
    background: #fff;
    margin: 0 0 20px;
}

.memberDirectory a {
    color: #666;
}

/* START 
listings Styling */

/* ========================= */

.memberDirectory ul#joblistings-nav {
    margin: 0;
    padding: 0;
    /* border: 1px solid red; /* */
}

.memberDirectory ul#joblistings-nav > li {/* border: 1px solid #ECECEC; /* */
    display: none;
}

.memberDirectory ul#joblistings-nav > ul {
    display: block;
    list-style-type: none;
    margin: 7px 0 0 0;
    padding: 0;
    /* border: 1px solid orange; /* */
}

.memberDirectory ul#joblistings-nav > ul > li {
    margin: 0;
    padding: 0;
    color: #4EA034;
    font-size: 16px;
    line-height: 25px;
    width: auto;
    text-transform: lowercase;
    font-weight: normal;
    font-family: "Roboto", Arial, sans-serif !important;
    /* border: 1px solid blue; /* */
}

.memberDirectory ul#joblistings-nav > ul > li a {
    color: #4EA034;
    display: block;
    /*width: 100%;*/
    padding: 1px 0 1px 18px;
}

.memberDirectory ul#joblistings-nav > ul > li a:link {
    color: #4EA034;
    text-decoration: none;
}

.memberDirectory ul#joblistings-nav > ul > li a:visited {
    color: #4EA034;
    text-decoration: none;
}

.memberDirectory ul#joblistings-nav > ul > li a:hover {
    color: #4EA034;
    text-decoration: none;
    background-color: #F5F5F5;
}

.memberDirectory ul#joblistings-nav > ul > li a:active {
    color: #4EA034;
    text-decoration: none;
}

.memberDirectory.joblistings p:first-of-type {
    margin: 0 0 0 0;
}

.memberDirectory.joblistings p {
    margin: 0;
    padding: 0;
    /* border: 1px solid orange; /* */
}

.memberDirectory.joblistings p:last-of-type {
    padding: 0 0 10px 0;
}

.memberDirectory.joblistings p a:link {
    color: #4EA034;
    display: block;
    padding: 3px 0 3px 18px;
    /* border: 1px solid orange; /* */
}

.memberDirectory.joblistings p a:link {
    color: #4EA034;
    text-decoration: none;
}

.memberDirectory.joblistings p a:visited {
    color: #4EA034;
    text-decoration: none;
}

.memberDirectory.joblistings p a:hover {
    color: #4EA034;
    text-decoration: none;
    background-color: #F5F5F5;
}

.memberDirectory.joblistings p a:active {
    color: #4EA034;
    text-decoration: none;
}

.joblistingsSection .inner .records {
    list-style-type: none;
    padding: 20px 0;
    margin: 0;
    /* border: 1px solid green; /* */
}

.joblistingsSection .inner .records .record {
    padding: 25px 15px 20px 15px;
    /* border: 1px solid orange; /* */
}

.joblistingsSection .inner .records .record:first-of-type {
    border-top: 1px solid #CCC;
}

.joblistingsSection .inner .records .record:nth-of-type(even) {
    background-color: #ECECEC;
    border-top: 1px solid #CCC;
    border-bottom: 1px solid #CCC;
}

/*-- COL 1 --*/

.joblistingsSection .inner .records .record .col-1 {
    width: 22%;
    float: left;
    box-sizing: border-box;
}

.joblistingsSection .inner .records .record .jobslisting-img {
    max-width: 120px;
    max-height: 120px;
    margin: 0;
}

/*-- COL 2 --*/

.joblistingsSection .inner .records .record .col-2 {
    width: 53%;
    float: left;
    box-sizing: border-box;
    padding: 0 20px 0 0;
}

.joblistingsSection .inner .records .record ul.details {
    list-style-type: none;
    padding: 0;
    margin: 0 0 5px 0;
}

.joblistingsSection .inner .records .record .col-2 h3 {
    padding: 0;
    margin: 0 0 5px 0 !important;
}

.joblistingsSection .inner .records .record ul.details li {
    display: inline;
    padding: 0 10px 0 0;
    margin: 0 10px 0 0;
    border-right: 1px solid #666;
}

.joblistingsSection .inner .records .record ul.details li:last-of-type {
    border-right: none;
}

/*-- COL 3 --*/

.joblistingsSection .inner .records .record .col-3 {
    width: 25%;
    float: left;
    box-sizing: border-box;
    /* border: 1px solid pink; /* */
}

.joblistingsSection .inner .records .record .job-type {
    display: block;
    text-align: center;
    padding: 10px 15px;
    background-color: #E8E8E8;
    border: 1px solid #CCC;
    margin: 0 0 5px 0;
    transition: ease 0.3s all;
    color: #666;
}

.joblistingsSection .inner .records .record .job-type:hover {
    cursor: pointer;
    background-color: #2ba5f5;
    color: #FFFFFF;
    border: 1px solid #2ba5f5;
}

.joblistingsSection .inner .records .record .col-3 a:link {
    text-decoration: none;
}

.joblistingsSection .inner .records .record .col-3 a:visited {
    text-decoration: none;
}

.joblistingsSection .inner .records .record .col-3 a:hover {
    text-decoration: none;
}

.joblistingsSection .inner .records .record .col-3 a:active {
    text-decoration: none;
}

#joblisting-record {/* border: 1px solid orange; /* */
}

#joblisting-record .joblistingsTable {
    width: 100%;
    float: left;
    box-sizing: border-box;
    /* border: 1px solid magenta; /* */
}

/*#joblisting-record .joblistingsTable td {
    width: 50%;
}*/

/*#joblisting-record .joblistingsTable td:nth-of-type(odd) {
    font-weight: bold;
}*/

#joblisting-record .joblistingsTable tr:nth-of-type(even) {
    background-color: #E8E8E8;
}

#joblisting-record #record-content {
    margin: 25px 0 0 0;
    /* border: 1px solid olive; /* */
}

#articleForm button:first-of-type {
    display: none;
}

/* END Joblistings Styling */

/* ======================= */

.latestNewsSideBar {
    background: #fff;
    margin: 0;
    min-height: 220px;
}

.latestNewsSideBar ul.newslist {
    padding: 6px 18px;
}

.latestNewsSideBar ul.newslist li {
    padding: 10px 0;
}

.latestNewsSideBar a.plus, .sideBarBookNow a.booknow {
    color: #4ea034;
    font-size: 12px;
    display: inline-block;
}

.latestNewsSideBarViewAll {
    margin: 0 0 20px;
}

li.newsshortlistitem {
    display: block;
}

.sideBarBookNow {
    background-color: #fff;
    width: 50%;
    float: right;
}

.sideBarBookNow .booknow {
    font-size: 12px;
    padding-left: 10px;
}

.contentRight #myaccounthome, .contentRight .siteSearch, .contentRight .join,
.contentRight .sponsors, .contentRight #myaccounthome, #sideBar .siteSearch,
#sideBar .join, #sideBar .sponsors {
    margin: 0 0 20px;
    background: #fff;
    position: relative;
}

.contentRight #myaccounthome {
    margin: 0 0 40px;
}

.contentRight #myaccounthome p, .contentRight .siteSearch p,
.contentRight .join p, .contentRight .sponsors p, .contentRight #myaccounthome p,
#sideBar .siteSearch p, #sideBar .join p, #sideBar .sponsors p,
.memberDirectory p {
    padding: 8px 18px;
}

.contentRight #myaccounthome ul, .contentRight .siteSearch ul,
.contentRight .join ul, .contentRight #myaccounthome ul, #sideBar .siteSearch ul,
#sideBar .join ul {
    padding: 0 18px 12px 30px;
}

.contentRight h3, #sideBar h3 {
    margin: 0;
}

.contentRight h3 a, #sideBar h3 a {
    display: block;
    padding: 3px 18px 0;
    background: #4ea034;
    color: #fff;
    /*text-transform: uppercase;*/
    font-weight: normal;
}

.contentRight h3 a:hover, #sideBar h3 a:hover {
    text-decoration: none;
    background: #62ab4b;
}

.contentRight form, #sideBar form {
    padding: 20px 8%;
}

.contentRight form input, #sideBar form input {
    width: 178px;
    margin-bottom: 12px;
}

.contentRight button[type="submit"], #sideBar button[type="submit"],
.contentRight a.submit, #sideBar a.submit {
    position: absolute;
    right: 0;
    bottom: -22px;
    padding: 3px 18px 1px 10px;
    background: #fff !important;
    color: #4ea034 !important;
}

.contentRight button[type="submit"]:before,
#sideBar button[type="submit"]:before {
    content: " + ";
}

.contentRight button[type="submit"]:hover, #sideBar button[type="submit"]:hover {
    color: #000 !important;
}

.contentRight .join, #sideBar .join {
    background: #4ea034;
    color: #fff;
}

.contentRight .join a {
    color: #fff;
}

.contentRight .join h3 {
    padding-top: 4%;
}

.contentRight a.submit, #sideBar a.submit {
    background: #4ea034 !important;
    color: #fff !important;
    padding: 1px 10px;
    bottom: -20px;
}

.contentRight a.submit:hover, #sideBar a.submit:hover {
    background: #62ab4b !important;
    text-decoration: none;
}

.contentRight .sponsors h5, #sideBar .sponsors h5 {
    padding: 4% 18px;
}

.contentRight .sponsors ul, #sideBar .sponsors ul {
    padding: 0;
}

.contentRight .sponsors li, #sideBar .sponsors li {
    padding: 0 0 10px;
    list-style: none;
    list-style-image: none;
    text-align: center;
}

/* --- Inner pages */

.nothome .contentLeft {
    background: url(../images/apa-innercolsep.png) repeat-y 98.5% top transparent;
}

#innernav {
    padding: 0;
}

#innernav li {
    list-style: none;
    padding: 0;
}

#innernav li a {
    background: #4EA034;
    display: block;
    padding: 6px 18px 2px;
    font-size: 21px;
    line-height: 28px;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    line-height: 23px;
    /*text-transform: uppercase;*/
    font-family: "Rokkitt", Arial, sans-serif !important;
}

#innernav > li > ul > li:last-child {
    padding-bottom: 21px;
}

#innernav li a:hover {
    background: #62AB4B;
}

#innernav li ul {
    padding: 8px 0;
    background: #fff;
    margin: 0 0 21px;
}

#innernav li li ul {
    display: none;
}

#innernav li li.on > ul {
    display: block;
}

#innernav li li a {
    background: none;
    color: #4EA034;
    padding: 1px 20px;
    font-size: 16px;
    line-height: 25px;
    width: auto;
    margin: 0 !important;
    text-transform: lowercase;
    font-weight: normal;
    font-family: "Roboto", Arial, sans-serif !important;
}

#innernav li li a:hover {
    background: #f5f5f5;
}

#innernav li li.on a, #innernav li li.on a:hover {
    color: #000;
}

#innernav li li ul {
    background: #fff;
    padding: 4px 0;
    margin: 0;
}

#innernav li li li {
    list-style: disc;
    margin: 0 0 0 34px;
    color: #4EA034;
    border: 0;
}

#innernav li li li a, #innernav li li.on li a {
    background: none;
    color: #666;
    font-size: 14px;
    padding: 0;
    width: auto;
    font-weight: normal;
    text-transform: none;
}

#innernav li li li.on {
    color: #000;
}

#innernav li li li.on a, #innernav li li li.on li.on a,
#innernav li li li.on li.on li.on a {
    color: #000;
    font-weight: bold;
}

#innernav li li li a:hover, #innernav li li li.on a:hover,
#innernav li li.on li a:hover, #innernav li li.on li.on a:hover {
    background: none;
    color: #000;
}

#innernav li li li.on:hover, #innernav li li li.on a:hover {
    color: #4EA034;
}

#innernav li li li.on li a, #innernav li li li.on li.on li a {
    color: #444;
    font-weight: normal;
}

#innernav li li li li {
    margin: 0 0 0 20px;
    list-style: circle;
}

#innernav li li li li li {
    list-style: square;
}

#sideBar p {
    margin: 10px 10px 0;
}

#mainBar {
    position: relative;
    z-index: 10;
}

.inner {
    padding: 0 4% 25px 0;
}

.nothome .inner {
    min-height: 500px;
}

.breadcrumb {
    margin: 0;
    color: #b3b3b3;
    font-style: italic;
}

.breadcrumb a {
    color: #999;
}

#eventdetailleft > table > tbody > tr > td > img {
    max-width: none;
}

/* 4. Foot
----------------------------------------------*/

#sponsors {
    padding: 15px 0;
}

#sponsors h5 {
    margin: 10px 0 0;
    text-align: center;
    color: #2ba5f5;
    font-weight: 600;
    text-transform: uppercase;
}

#sponsors ul.major-sponsors, #sponsors ul.minor-sponsors {
    padding: 0;
}

#sponsors ul.major-sponsors, #sponsors ul.minor-sponsors {
    padding: 0;
    margin: 0 auto;
    display: table;
    list-style: none;
}

#sponsors ul.minor-sponsors {
    margin-top: 20px;
}

#sponsors ul.major-sponsors li, #sponsors ul.minor-sponsors li {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    padding: 0px 25px;
}

#sponsors > ul.major-sponsors > li:first-child,
#sponsors > ul.minor-sponsors > li:first-child {
    padding-left: 0px;
}

#sponsors > ul.major-sponsors > li:last-child,
#sponsors > ul.minor-sponsors > li:last-child {
    padding-right: 0px;
}

#sponsors ul.major-sponsors li a, #sponsors ul.minor-sponsors li a {
    display: block;
}

#sponsors ul.minor-sponsors li img {
    width: 80px;
}

.siteFooter {
    background: #2ba5f5;
    color: #fff;
    margin-right: 3%;
    padding-top: 1%;
}

.siteFooter h3, .siteFooter a {
    color: #fff !important;
}

#newSiteFooter .siteFooter {
    margin-right: 0;
}

.apaSitemap h3 {
    padding: 0 0 0 4%;
}

.apaSitemap  ul {
    padding: 0;
}

.apaSitemap li {
    list-style: none;
    list-style-image: none;
    float: left;
    padding: 0 0 0 4%;
    margin: 0 0 10px;
}

.apaSitemap li.footmap1 {
    width: 26%;
}

.apaSitemap li.footmap2 {
    width: 26%;
}

.apaSitemap li.footmap3 {
    width: 32%;
}

.apaSitemap li ul {
    border-right: 1px solid #fff;
    padding: 0 10% 0 0;
    min-height: 127px;
}

.apaSitemap li li {
    float: none;
    width: auto;
    margin: 0;
    padding: 0;
}

#membersOnly {
    font-style: italic;
    font-size: 15px;
    text-transform: none;
}

.siteFooter .join p {
    border-right: 1px solid #fff;
    padding: 0 6% 0 0;
    margin: 0 6% 0 0;
    min-height: 95px;
}

.siteFooter .join a.submit {
    display: inline-block;
    background: #fff;
    color: #2ba5f5;
    padding: 0 4px;
    font-size: 15px;
}

.siteFooter .join a.submit:hover {
    color: #000;
    text-decoration: none;
}

.siteFooter .contact p {
    padding: 0 10% 10px 0;
}

#foot p {
    margin: 0 0 .4em;
    font-size: 11px;
    line-height: 1.7em;
}

#foot p a {
    text-decoration: none;
}

#foot p a:hover {
    text-decoration: underline;
}

#foot .credits, #foot .footnav {
    padding: 15px;
}

/* 5. General Styles
----------------------------------------------*/

.left {
    float: left;
}

.right {
    float: right;
}

.form-link {
    display: block;
    margin: 0 0 1em;
}

#TB_window {
    border: 4px solid #fff !important;
}

#TB_window #TB_title, #TB_window #TB_closeAjaxWindow {
    height: auto !important;
    padding: 0 !important;
    background: none !important;
    text-indent: -999em !important;
}

#TB_window #TB_closeWindowButton {
    display: block;
    width: 30px;
    height: 30px;
    background: url(../images/fancy_closebox.png) no-repeat 0 0;
    color: transparent;
    font-size: 0 !important;
    text-indent: -999em !important;
    cursor: pointer;
    position: absolute !important;
    top: -15px !important;
    right: -15px !important;
}

#TB_ajaxContent {
    padding: 25px !important;
}

#TB_ajaxContent h3 {
    margin: 0 !important;
    font-size: 20px !important;
}

#TB_ajaxContent p {
    margin: 0 !important;
    padding: 0 !important;
    font-size: 12px !important;
    font-family: Arial, Helvetica, sans-serif !important;
    font-weight: bold !important;
}

#TB_window img#TB_Image {
    border: 0 !important;
}

/* --- Online store */

.Section .inner {
    box-sizing: border-box;
    overflow: hidden;
    padding: 0 2% 25px 0;
}

.onlinestoreSection tr, .onlinestoreSection td {
    padding: 10px 0;
}

.onlinestoreSection #store-banner-container {
    display: none;
    position: relative;
}

.onlinestoreSection #store-banner-container h1 {
    color: #fff;
    font-size: 38px;
    left: 8.5%;
    letter-spacing: 0.02em;
    position: absolute;
    text-transform: none;
    top: 50%;
    transform: translateY(-50%);
}

.onlinestoreSection #store-banner-container ul {
    box-sizing: border-box;
    display: block;
    list-style: none;
    margin: 0 0 20px 0;
    padding: 0;
}

.onlinestoreSection #store-banner-container ul li {
    display: block;
    /*padding: 0 20px 0 0;*/
    padding: 0;
}

.onlinestoreSection #store-banner-container ul li img {
    height: auto;
    width: 100%;
}

.viewcart {
    background: #4ea034;
    padding: 15px 18px;
    margin-bottom: 20px;
}

.viewcart h3 {
    display: block;
    padding: 0;
    background: #4ea034;
    color: #fff;
    font-weight: normal;
}

.viewcart a.button {
    display: block;
    padding: 17px 0;
    text-align: center;
    text-transform: none;
}

.viewcart a.button:hover {
    background: #2ba5f5!important;
    opacity: 0.85;
}

.onlinestoreSection p.breadcrumb {
    display: none;
}

.onlinestoreSection table.products_list_table td:first-child {
    padding: 20px 10px 20px 0;
}

.onlinestoreSection table.products_list_table td:last-child {
    padding: 20px 0px 20px 10px;
}

.onlinestoreSection table.products_list_table td {
    border-bottom: none;
}

.onlinestoreSection #product_list {
    box-sizing: border-box;
    padding: 0 20px 0 0;
    overflow: hidden;
}

.onlinestoreSection #product_list .medium_image {
    max-height: 200px;
    max-width: 355px;
    overflow: hidden;
}

.onlinestoreSection #product_list a.prod_link {
    display: block;
    font-size: 24px;
    font-weight: normal;
    line-height: 30px;
}

.onlinestoreSection #product_list img {
    height: auto;
    width: 100%;
}

#product-detail {
    position: relative;
}

#product-detail h1 {
    color: #fff;
    font-size: 38px;
    left: 62px;
    letter-spacing: 0.02em;
    line-height: 36px;
    max-width: 320px;
    position: absolute;
    text-transform: none;
    top: 150px;
}

#product-detail #product-image {
    clear: both;
    float: none;
    height: 357px;
    width: 100%;
    overflow: hidden;
    max-width: 730px;
    margin-bottom: 32px;
}

#product-detail #product-image img {
    height: auto;
    width: 100%;
}

#product-detail #product-image img.imageLeft {
    clear: both;
    float: none;
    border: none;
    padding: 0;
}

/* Product Detail */

.onlinestoreSection #product-info {
    box-sizing: border-box;
    float: none;
    padding-right: 20px;
    width: 100%;
}

.onlinestoreSection #product-info h2 {
    color: #2ba5f5;
    font-size: 20px;
    line-height: 30px;
}

.onlinestoreSection #product-info #contents {
    float: left;
    margin-right: 17px;
    width: 356px;
}

.onlinestoreSection #product-info #price {
    border: none;
    float: left;
    margin: 0;
    padding: 0;
    width: 356px;
}

.onlinestoreSection .price {
    font-weight: normal;
    font-size: 15px;
    line-height: 21px;
}

.onlinestoreSection .price span.non-member {
    background: url(../images/shop/tag.png) 0 3px no-repeat;
    color: #666666;
    padding-left: 20px;
}

.onlinestoreSection .buy_button {
    height: 46px;
    line-height: 46px;
    text-align: center;
    text-transform: none;
    width: 326px;
}
